# common

![Version: 0.1.1](https://img.shields.io/badge/Version-0.1.1-informational?style=flat-square) ![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square) ![AppVersion: 0.116.1](https://img.shields.io/badge/AppVersion-0.116.1-informational?style=flat-square)

Common OpenTelemetry k8s resources used by other Reltio OTel charts

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| clusterName | string | `""` |  |
| fullnameOverride | string | `"otel-common"` |  |
| nameOverride | string | `"otel"` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.14.2](https://github.com/norwoodj/helm-docs/releases/v1.14.2)
